必要條件 (KB2982006) 不滿意,當您嘗試安裝的商務伺服器 2015年的 Skype

狀況

假設您執行步驟 2 (安裝或更新的商務伺服器系統的 Skype >安裝或移除的 Skype,商務伺服器元件) 中的商務伺服器 2015年部署精靈在 Windows Server 2012 R2 的 Microsoft Skype。您可能會發現 「 部署精靈 」 無法檢查KB2982006的必要條件。
這個問題發生時,Skype 的商務伺服器元件安裝失敗,並且您會收到下列錯誤訊息:

不符合必要條件: 安裝商務伺服器 2015年的 Skype 之前,您還必須安裝更新,Windows Server 2012 R2 的。如需更新的詳細資訊,請參閱微軟知識庫文件 2982006 「 IIS 損毀偶爾當要求傳送到預設文件,在 Windows 8.1] 或 [Windows Server 2012 R2"在 http://go.microsoft.com/fwlink/?LinkId=519376。"

原因

因為無法可靠的 WMI 查詢的結果KB2982006的必要條件,就會發生這個問題。

解決方案

若要修正這個問題,請安裝的年 1 月 2018 累積更新核心元件,商務伺服器 2015年的 Skype 的 6.0.9319.514

需要更多協助?

擴展您的技能
探索訓練
優先取得新功能
加入 Microsoft 測試人員

這項資訊有幫助嗎?

您對翻譯品質的滿意度為何?

會影響您使用體驗的因素為何?

是否還有其他的意見反應? (選填)

感謝您的意見反應!

×